declare module 'vue3-emoji-picker'
declare module 'd3'
declare module 'nprogress'

interface Window {
	$systemConfig?: {
		commonConfig?: {
			webIcon?: string
		}
	}
}

declare module 'js-yaml' {
	export function load(yaml: string): unknown
}
